.accordionContent ul, .accordionContent p, .accordionContent {font-size: 12px !important;}
.accordionContent .terms {font-size: 11px !important;}

.accordionContentContainer {width: 285px; height: auto; display:inline-block; margin-left: 12px;}
.pricingTable {float:left;}
#accordionGold .accordionContent {    border-bottom: none !important;}
#accordionGold, #accordianGold.eventPricing {width: 285px !important; }
.accordionContent div {padding: 0px;}
#perfPricing .accordionContent {width: 263px;}
#perfPricing {padding: 0 0 2px 0;}

#ninemsn_ads_rightGutter, #ninemsn_ads_leftGutter { display: none !important; }

.accordionContent ol.first {
	font-size: 12px !important;
	list-style: disc !important;
	padding-left: 0px; 
	padding-right: 0px; 
}

.accordionContent ol.first li, .accordionContent ol.second li {
    background: none;
    display: list-item;
    list-style-position: outside;
    padding-left: 0px !important;
    margin-left: 2em;
}

.accordionContent ol.second {
	padding-left: 16px; 
	padding-right: 5px; 
	list-style:outside circle;
}

.accordionContent li {
	padding: 3px 0 0 10px;
}

#perfPricing #accordionGold .closedBar, #perfPricing #accordionGold .openedBar {
	padding: 10px !important; 
}

#perfPricing #accordionGold .closedBarVIP {
	background-image: url(/images/accorBarWhite.png);
	background-position: 280px 115px;
}

#perfPricing #accordionGold .openedBarVIP {
	background-image: url(/images/accorBarWhite.png);
	background-position: 280px 80px;
}